## kturtle 4.7.1

=== debian/changelog ===
kturtle (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:14:41 +0200

kturtle (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Thu, 08 Sep 2011 22:02:40 +0200

kturtle (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release 
  * usr wildcard in install file

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 24 Jul 2011 23:45:16 +0200

kturtle (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  * Initial release 

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 08 Jul 2011 18:25:59 +0200
