## kturtle 4.8.4

=== debian/changelog ===
kturtle (4:4.8.4-1) unstable; urgency=low

  * New upstream
  * Fix up short description

 -- Sune Vuorela <sune@debian.org>  Sun, 17 Jun 2012 00:18:56 +0200

kturtle (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 17:05:33 +0100
