=== debian/control ===
Source: kturtle
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: 
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.9.2)
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kde/kdeedu/kturtle
X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kturtle.git
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kturtle
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kturtle
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kturtle.git

Package: kturtle
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4
Description: Logo educational programming environment for KDE
 KTurtle is an educational programming environment which uses the TurtleScript
 programming language (inspired by Logo) to make programming as easy and
 accessible as possible.
 .
 The user issues TurtleScript language commands to control the "turtle", which
 draws on the canvas, making KTurtle suitable for teaching elementary
 mathematics, geometry and programming.
 .
 This package is part of the KDE education module.
