## kturtle 4.10.2

=== debian/changelog ===
kturtle (4:4.10.2-0ubuntu1) raring; urgency=low

  [ Philip Muškovac ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * Update debian/docs file
  * Tidy up debian/copyright file

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:58:32 +0200

kturtle (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:40:55 +0000
