=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Pino Toscano <pino@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.12.3)
+ kdelibs5-dev (>= 4:4.13.0)
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kturtle
 X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kturtle.git
