## kturtle 4.14.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,3 +10,5 @@
 add_subdirectory (doc)
 add_subdirectory (src)
 add_subdirectory (icons)
+
+install(FILES kturtle.appdata.xml DESTINATION ${SHARE_INSTALL_PREFIX}/appdata/)
