=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: kturtle
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
            Pino Toscano <pino@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kturtle
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kturtle.git
-Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/kturtle.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kturtle.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kturtle
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kturtle
+X-Debian-Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/kturtle.git
 
 Package: kturtle
 Architecture: any
