=== debian/control ===
--- 
+++ 
@@ -7,8 +7,12 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               extra-cmake-modules (>= 1.0.0),
+               kio-dev,
+               libkf5i18n-dev,
+               libkf5kdelibs4support-dev,
+               libkf5newstuff-dev,
+               libqt5svg5-dev (>= 5.0.0),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kturtle
